package com.wdkl.ncs.android.middleware.model.vo;

import java.io.Serializable;
import java.util.ArrayList;

public class CallRecordVO implements Serializable {

    private ArrayList<InteractionVO> data;

    public ArrayList<InteractionVO> getData() {
        return data;
    }

    public void setData(ArrayList<InteractionVO> data) {
        this.data = data;
    }
}
